﻿/* _lcid="1033" _version="12.0.4518"
    _LocalBinding */
/* chris 6 june
html,  form
{
	height:100%;
}
*/ 

.country{
	font-size:12px;
	line-height: 12px;
	margin:0;
	padding:0;
	font-weight:normal;	
}

.DropDown{
    width: 160px;
    display: inline-block;
    color: #333;
    font: normal 12px "Segoe UI",Arial,Helvetica,sans-serif;
    line-height: 16px;
    text-align: left;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    min-height: 0;
    -webkit-border-radius: 2px;     
    -moz-border-radius: 15px;     
    -o-border-radius: 15px;     
    border-radius: 2px;
}


table.contentTable {
    width:90%; 
    margin-left:5%; 
    margin-right:5%;
}


/****WJM branding****/

.menu-horizontal a.dynamic-children span.additional-background,

.menu-horizontal ul.dynamic a.dynamic-children span.additional-background {

background-image:none;

}

.s4-ql ul.dynamic {
/* UL wrap */

background-image:none;

border-top:1px #0072c7 solid;  border-right:1px #0072c7  solid ;

border-bottom:1px #0072c7 solid; border-left:1px #0072c7 solid ;

margin:0px; padding:0px;

}

/* LIs */

.s4-ql li.dynamic  {

background-image:none;

/*border-top:1px #ccc solid; border-right:1px #0066cc solid;*/

/*border-bottom:1px #fff solid; border-left:1px #0066cc solid;*/
}

/* LI menu items */

.s4-ql li.dynamic > .menu-item {

padding:5px;

height:12px;

color:#333;

background-color:#f7f7f7; /* fallback */

background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f7f7f7));

background: -moz-linear-gradient(top, #ffffff, #f7f7f7);

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#f7f7f7);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#f7f7f7)";

}

/* LI menu items hover */

.s4-ql li.dynamic > a:hover {

color:#00557B;

background-color:#fff; /* fallback */

background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));

background: -moz-linear-gradient(top, #ffffff, #ffffff);

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff)";
}



.s4-ql ul ul {
margin-left:12px!important;
}


body #s4-mini-header{
	border-width:0px;
	background: transparent url(/_layouts/treatybodyexternal/Assets/bgtop.jpg) repeat-x;
	min-height:106px;
}
	

.ms-siteactionsmenuinner, ms-siteactionsmenuhover{
	background-color:transparent!important;
	border:none;
}

.OHCHRLogo
{
	/*background-image:url(http://tbs.in.ohchr.org/_layouts/treatybodyexternal/Assets/logoEN.png)!important;*/
	/*float: left;*/
	top:10px;
	left:10px;
}

#Logo .imgLogo{
	height:61px;
}
ms-navheader{
text-decoration:  none;

}
.menu-horizontal A.static:hover
{
	text-decoration:  none;
}

.s4-ql UL.root > LI > .menu-item{
	text-decoration:  none;
}
a.static menu-item{
  text-decoration:  none;
}

a.static menu-item:over
{
  text-decoration:  none;
}

a.dynamic menu-item:over
{
  text-decoration:  none;
}

/*****Wjm branding stop****/

.DropDown{
    width: 160px;
    display: inline-block;
    color: #333;
    font: normal 12px "Segoe UI",Arial,Helvetica,sans-serif;
    line-height: 16px;
    text-align: left;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    min-height: 0;
    -webkit-border-radius: 2px;     
    -moz-border-radius: 15px;     
    -o-border-radius: 15px;     
    border-radius: 2px;
}

.odstable {
	border: 1px #0c0623 solid;
	border-collapse: collapse;
}

.odstable td {
	border-width: 1px;
	border-style: dashed;
	border-color: #1d498a;
	-moz-border-radius: 0px;
}

input:focus {
    background-color: #dbe6f6; 
    color: #1d498a ;
}


hr{
	color:#1d498a;
	background-color:#1d498a;
	height:1px;
}

/****Session details*****/
td.TreatyName{
	font-weight:bold;
	font-size:18px;
	color:#1d498a;
}

td.sessionNo{
	font-weight:bold;
	font-size:15px;
	color:#1d498a;
}

.sessionNotes{
	font-size:12px;
}

.SessionSubtitle
{
	font-weight:bold;
	font-size:15px;
	color:#1d498a;


}

.Subtitle
{
	font-weight:bold;
	font-size:12px;
}

.Layout{
	width:95%;
}
/***********************/


/****  Form text without background color same as BlueTextLabels****/
.LabelWithoutBgcolor
{
	vertical-align: top;
	TEXT-ALIGN: left;
    font-weight:lighter;
    COLOR: #000000; /**Black**/
    FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, "sans-serif";
}
/****  Form text without background color same as BlueTextLabels****/
.BoldLabelWithoutBgcolor
{
	vertical-align: top;
	TEXT-ALIGN: left;
    font-weight: bolder;
    COLOR: #333333; /**Black**/
    FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, "sans-serif";
}
/****  Form field text ****/
.BlueTextLabels
{
	vertical-align: top;
	TEXT-ALIGN: left;
    COLOR: #000000; /**Black**/
    FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, "sans-serif";
	background-color: #537ab8;/**blue**/
	border-left:3px #0c0623 solid;
	height:18px;

}
/****  Form field sub labels ****/
.SubTextLabels, .TextWithoutBg
{
	padding-left: 15px;
	vertical-align: top;
    COLOR: #000000; /**Black**/
    FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, "sans-serif";
}
/****  Current Session Info Heading ****/
.Line
{
	FONT-SIZE: 20px;
    COLOR: #EDEBD2; /**Black**/
    FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, "sans-serif";
}
/****  Form file attachment fields ****/
.FormAttachFile
{
	border-right: #666666 1px solid; /**Dark grey**/
	border-top: #666666 1px solid;
	border-left: #666666 1px solid;
	border-bottom: #666666 1px solid;
	font-size: 10px;
	vertical-align: top;
	color: black;
	font-family: Verdana;
	text-align: left;
	text-decoration: none;
	width: 175px;
}
.GridFormAttachFile
{
	border-right: #666666 1px solid; /**Dark grey**/
	border-top: #666666 1px solid;
	border-left: #666666 1px solid;
	border-bottom: #666666 1px solid;
	font-size: 10px;
	vertical-align: top;
	color: black;
	font-family: Verdana;
	text-align: left;
	text-decoration: none;
}
/****  Form text boxes ****/
.FormAnswers
{
	border-right: #666666 1px solid; /**Dark grey**/
	border-top: #666666 1px solid;
	border-left: #666666 1px solid;
	border-bottom: #666666 1px solid;
	font-size: 12px;
	vertical-align: top;
	color: black;
	font-family: Verdana;
	text-align: left;
	text-decoration: none;
}

/****  TD of Form text boxes and other controls ****/
.TdFormAnswers
{
	vertical-align: top;
	background-color: #7fa5d7; /**Light blue**/
	color: red;
	font-family: Verdana;
	text-align: left;
}
/****  TD of Form text boxes and other controls with text in black color****/
.TdFormAnswers2
{
	vertical-align: top;
	/**background-color: #7fa5d7; Light blue**/
	background-image: url("en-US/Core%20Styles/WebResource.axd?d=t_QxDXWxpMa31a2siUMYsZdIYsnTR27g06b7e3iexoc8yiU_jQcJvvEJ2ETB4QAQpT-gkK3-Ls9OW40XdrqHC8ett0Ma1UPXY2V61UA6a1sww_ldNgYdGxGwXf68g8ThE-Jtj9bXjiI1gb8gvYlDk6Gl7JwTipb8ZLLdZnU0XzKta2Aksc5GyNPPs8MIB2lH96v8ow2&t=634636253743047980")
    FONT-SIZE: 12px;
    COLOR: #000000; /**Black**/
    FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, "sans-serif";
	text-align: left;
	background-color: #7fa5d7; 
}
/****  Form drop downs ****/
.FormDropDowns
{
	font-size: 10px;
	vertical-align: top;
	color: black;
	font-family: Verdana;
	text-align: left;
	text-decoration: none;
	border-color: #666666; /**Dark grey**/
}
/****  Form buttons ****/
.btnEGrants
{
	border: #0c0623 1px solid; /**Maroon**/
	font-size: 12px;
	margin: 2px;
	width: 2.8cm;
	color: black;
	font-family: Verdana;
	letter-spacing: 1pt;
	height: 0.55cm;
	background-color: #ffffff; /**White**/
	
}
/****  Form Sub titles ****/
.FormSectionTitle
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    text-align: left;
}
/****  Form Main titles ****/
.FormMainTitle
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    text-align: left;
}
/****  Error Messages ****/
.Validator
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 8pt;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-bottom: #eee 0px solid; /**Very light grey**/
	text-align: left;
	color:Red;
}

body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: black;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;	
	}

.body
{
	background-color:#ffffff;
	height:100%;
	margin:0px;
}

/* News CSS    Decembre 2009*/
 
 div#newscontainer
{
 clear:none;
 display:block;
 padding: 0px 15px 0px 5px; 
 height: auto; 
 width:auto; 
}

div.GridPanel{
position:relative;
width:auto;
height:auto;
display:block;
}



ul.NoBulletNoIndent {
  list-style-type:disc ;
  margin-left: 15px;
  padding-left: 4px;
  padding-right: 0px;
  text-decoration: none;
  
}
ul.li.NoBulletNoIndent {
  background-color:red ;
}

a.HPLink{
 margin-left: 1px;
 padding-left: 0px;
 text-decoration:none;
}
      
span.lblNewsDate
{
 margin-left: 2px;
 padding-left: 2px;
 text-decoration: none;
}

/*  END  News CSS */ 

h1, h1 a:link, h1 a:visited {
color: white;
font-size: 16px;
font-weight: bold;
margin: 0px;
padding: 0px;
text-decoration: none;
}

h2, h2 a:link, h2 a:visited{
color: #e95200;
font-size: 16px;
font-weight: bold;
margin: 0px;
padding: 0px;
text-decoration: none;
}

h3, h3 a:link, h3 a:visited {
color: #e95200;
font-size: 12px;
margin: 0px;
padding: 0px;
text-decoration: none;
}

h4, h4 a:link, h4 a:visited {
color: white;
font-size: 12px;
margin: 0px;
padding: 0px;
text-decoration: none;
}

h5, h5 a:link, h5 a:visited {
color: black;
font-size: 12px;
margin: 0px;
padding: 0px;
text-decoration: none;
}

h6, h6 a:link, h6 a:visited {
color: black;
font-size: 9px;
font-weight: normal;
margin: 0px;
padding: 0px;
text-decoration: none;
}


/*Alternative color for header*/
.orangeHeader{
	color: #ff7800;
}


/*inline list*/
.inlinelist{
	 padding: 0px;
    margin: 0px;
}
.inlinelist li{
	display: inline;
    padding: 0px;
    margin: 3px;
    text-decoration: none;
    }
    
    
.gray, gray a:link, gray a:visited {
font-family: Verdana, sans-serif, Arial, Helvetica;
font-size: 9px;
margin-top: 1px;
float: none;
padding:0px;
color: #7c7c7c;
text-decoration: none;
}

.image, gray bold a:link, gray bold a:visited {
font-family:  Arial, Helvetica, Verdana, sans-serif;
font-size: 10px;
color: #676767;
text-decoration: none;
float: left;
margin: 0px 3px 0px 0px;
padding: 15px 0px 0px 0px;

}


/* W R A P P E R */

#wrapper {
	position: relative;
	width: 100%;
	height:auto;
	background: url("en-US/Core%20Styles/img/watermark01.gif") no-repeat top left;
	margin: 0px;
	padding: 0px;
	}


.wrapper-content {
	width: 850px;
	margin: 0px;
	padding: 0px;
	}

.boxheadlong {
	margin: 0px;
	padding: 1px 3px 0px 8px;
	width: auto;
	height:auto;
	background: url(/SiteCollectionImages/bar01.gif) no-repeat left top;
	background-color: #1d498b;
	}
	
.boxheadblue {
	/*float: left;*/
	padding: 1px 0px 0px 8px;
	width: auto;
	height: auto;
	background-color: #1d498b;

	margin: 0px *0px 15px 0px; /* IE5 */
    voice-family: "\"}\"";
    voice-family: inherit;
	margin: 0px 0px 15px 0px;/* for the others */
	}

.boxheadshort {
	/*float: left;*/
	margin: 0px 0px 15px 0px;
	padding: 1px 0px 0px 8px;
	width: auto;
	height: auto;
	background: url(/SiteCollectionImages/bar02.gif) no-repeat left top;
	background-color: #1d498b;
	}
	
.boxlefttwo {
	/*float: left;*/
	margin: 0px;
	padding: 0px 0px 15px 0px;

	width: auto; /* IE5 */
    voice-family: "\"}\"";
    voice-family: inherit;
    width: 274px;/* for the others */
	}
	
.boxtext {
	margin: 0px 0px 0px 5px;
	padding: 0px 15px 0px 0px;
	}


.boxrighttwo {
	float: right;
	margin: 0px -7px 0px 0px;/* IE5 */
	width: 244px;/* IE5 */
	padding: 0px 0px 0px 0px;; /* IE5 */
    voice-family: "\"}\"";
    voice-family: inherit;
    /* for the others */
   	margin: 0px;
   	padding: 0px 0px 0px 0px;
   	width: 265px;
   	}

.news {
	padding: 0px;
	margin: 5px 10px 0px 15px;
	}
	
.newsimg {
	/*float: left;*/
	margin: 0px 0px 0px 5px;
	padding: 0px 15px 0px 0px;
	height: auto;
}

.teasertwo {
	width: 82%;
	float: right;
	margin: 0px;
	padding: 15px 0px 0px 0px;
    }

.teasertwoimg {
	float: left;
	margin: 0px 3px 0px 0px;
	padding: 15px 0px 0px 0px;
    }

.listing {
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
	}

.headline {
	/*float: left;*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: auto;
	}


.rss {
	float: right;
	margin: 3px 3px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: auto;	
	}

.master
{
	width:850px;
	margin-left:auto;
	margin-right:auto;
	height:100%;
	background-color:#FFFFFF;
}
.masterContent
{
	background-color:#FFFFFF;
}
.shadowRight
{
	*height:100%;
	min-height:100%;
	width:12px;	
	background-image: url('Images/bl_Shadow_Right.jpg');
	background-repeat:repeat-y;
	background-position:left top;
}
.shadowLeft
{
	*height:100%;
	min-height:100%;
	width:12px;	
	background-image: url('Images/bl_Shadow_Left.jpg');
	background-repeat:repeat-y;
	background-position:left top;
}
.spacer
{
	width:12px
}

.breadcrumb
{
    font-family: "Arial", "Helvetica", "Verdana", sans-serif; 
    color: #656b77;
    clear:both;
    font-size:9pt; 
    font-family: "Arial", "Helvetica", "Verdana", sans-serif; 
    padding-left:7px;
    padding-bottom:2px;
    padding-top:4px;
    border-bottom:1px #CCCCCC solid;
    margin-bottom:4px;
}
.breadcrumb a:active
{
	padding-left:0px;
	padding-right: 0px;
	text-decoration:none;
   	color: #656b77;
}
.breadcrumb:active
{
	padding-left:0px;
	padding-right: 0px;
	text-decoration:none;
   	color: #656b77;
}
.breadcrumb a
{
	padding-left:0px;
	padding-right: 0px;
	text-decoration:none;
   	color: #656b77;
}
.breadcrumb a:hover
{
	text-decoration:underline;
}
.breadcrumbCurrent
{
	font-weight:bold; 
}

.HideRootNode
{
 visibility: hidden;
 margin-left: -47pt;
/* BreadCrumb Menu -63px: Remove the root link OHCHR */

}




.login
{
	display:inline;
}
.login a:hover
{
	text-decoration:underline;
}
.sharepointLogin
{
	float:right;
	display:inline;
}
.sharepointLogin .ms-globallinks
{
    position:relative;
}
a.#zz8_Menu, a.#zz1_MyLinksMenuMenu
{
    font-family:Tahoma;
}
div.#zz8_Menu_t img
{
    vertical-align:middle;
}
.sharepointLogin div, .sharepointLogin .ms-globallinks, .sharepointLogin .ms-globallinks a,
{
	color:#333333;
}
.topArea
{
	background:url('../images/header_EN_NEW.jpg') no-repeat;
	background-position:top right;
}
.topArea :active
{
	text-decoration:none;
}
.logo
{
    float:left;
	height: 42px;
	font-size:14pt; 
	font-family: tahoma;  
	padding-bottom:3px;
	padding-top:3px;
	padding-left:4px;
	padding-right: 0px;
}
.logo a
{
	color: #656B77;
	background-image:url('../images/header_EN_NEW.jpg');
	background-repeat:no-repeat;
	background-position:left center;
	display:block;
	padding:15px 5px 0px 75px;
}
.topLinkBar 
{
    float:right;
    width:auto;
	padding-left: 1px;
	padding-right: 7px;
   	display:inline;
}
.topLinkBar a,.toplinkbar a:active
{
   	color: #ffffff;
	font-family: tahoma;  
	font-size:9pt; 
	text-decoration:none;
}
.topLinkBar a:hover
{
	text-decoration:underline;
}
.topLink
{
   	background: url("Images/linksdivider.gif") right 6px no-repeat;
   	display:inline;
}	
.console
{
	clear:both;
}
.search .ms-sbcell .ms-sbplain
{
    margin-right:2px;
    margin-left:2px;
    border:1px #555555 solid;
    height:14px;
}
.search .ms-sbcell
{
    border:none;
    font-weight:normal; 
    font-size:8pt; 
    font-weight: bold;
    color: #ffffff;
    padding:0px;
}
.search .ms-sbgo
{
    background:none;
}
.siteActionMenu
{
    float:right;
}
.authoringRegion
{
	width:100%;
	background-color:#DDDDDD;
	color:#333333;
}
.topNavContainer
{
/*	background-image:url("../../images/bl_Navbar_Gd_Default1.gif");   */
	background-repeat:repeat-x;
	height:20px;
	background-color:#1d498b;
}
.img
{
	border-width:0;
	border-bottom-style:none;
}
.homeimg
{
	border-color: #666666;
    border-width: 1px;
    border-style: solid;
}

.topNav
{
    *position:relative;
 /*   *top:-1px;   */
}

.leftNav
{
	margin-right:15px;
	margin-left:3px;
	margin-top:4px;
	padding-top:0px;
	border:1px #8997BC solid;
	background-color: #5289db;
	width:160px;
}
.leftNavSpacer
{
	width:160px;
}
.leftNavSelected
{
	background-color: #B2BCD3;
	color: #F4F5F9;
	border-top:1px #B2BCDD solid;
	border-bottom:1px #B2BCDD solid;
	line-height:14pt;
}
.leftNav1, .leftNav2, .leftNav3
{
	color: #354260;
}
.leftNav1
{
	font-family: tahoma;  
	font-size: 8pt; 
	font-weight:bold; 
	line-height:14pt;
}
.leftNav1 a
{
	font-family: tahoma;  
	font-size: 9pt; 
	font-weight:bold; 
	padding-left:5px;
	display:block;
	padding-right:10px;
}
.leftNav2
{	
	font-family: tahoma;  
	font-size: 8pt; 
	line-height:14pt;
}
.leftNav2 a
{
	padding-left:10px;
	display:block;
	padding-right:10px;
}
.leftNav3
{	
	font-family: tahoma;  
	font-size: 8pt; 
	line-height:14pt;
}
.leftNav3 a
{
	padding-left:18px;
	display:block;
	padding-right:10px;
}
.leftNavHover
{
	background-color: #596E9E;
	color:#FFFFFF;
}
.leftNavFlyOuts
{
	font-family:Tahoma; 
	font-size:8pt; 
	border-top:1px #CBD1E0 solid;
	border-left:1px #CBD1E0 solid;
	border-right:1px #CBD1E0 solid;	
}
.leftNavFlyOutsItem
{
	border-bottom:1px #CBD1E0 solid;
	background-color: #ECEFF3;
}
.leftNavFlyOutsItem a
{
	padding:1px 5px 1px 5px;
	display:block;
	color:#354260;
	*width:100px;
	min-width:100px;
}
.leftNavFlyOutsHover
{
	background-color: #B2BCD3;
}
.pageTitle
{
	margin:0px;
	font-family: tahoma;  
	font-size: 12pt; 
	font-weight: bold; 
	color: #666666;
}
.pageTitle span
{
	margin:0px;
	padding:0px;
}
.mainContainer
{
margin-left:10px;
margin-right:10px;
}
.bottomLinkBar
{
	font-family: tahoma;  
	font-size: 8pt; 
	color: #999999;
	float:none;
}
.mainContent div.ms-pagebreadcrumb, .mainContent td.ms-pagebreadcrumb
{
	display:none;
}
div.ms-wikieditouter
{
	position:static;
	border-bottom: 1px #6393d4 solid;
	margin-bottom:8px;
	margin-right:5px;
	border-right-width:1px;
}
div.ms-quicklaunchouter
{
	margin-left:7px;
	margin-top:5px;
	width:158px;
	border-width:0px;
}


/* F O O T E R */

#footermaster {
	clear: both;
    width: auto;
	height: 16px;
	white-space: nowrap;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 15px;
    font-size: 11px;
   	color: white;
    background: url("en-US/Core%20Styles/img/bgfooter.gif") no-repeat left top #1d498b;


    }
#footermaster a{
	font-size: 11px;
	color: white;
	font-size: 11px;
	text-decoration: none;
}

#footermaster li {
	display: inline;
    padding: 0px;
    margin: 0px;
    text-decoration: none;
    }

#footermaster .firstfootermaster{

    margin: 0px;
    padding: 0px;
    width: 33%;
    float: left;
}

#footermaster .middlefootermaster{

  margin: 0px;
  padding: 0px;
  width: 33%;
  float: left;
}


#footermaster .firstfootermaster ul, #footermaster .middlefootermaster ul{
	margin: 0px;
    padding: 0px;
}

.title-With-Background 
{ 
	background-color:#5E6E9E;
}




/* menu right Chris 6 june */

.box_r {
	padding: 8px 0px 12px 10px;
	margin: 0px 0px 15px 0px;
	width: 200px;
	background-color: #e9eef5;
	}
.box_r_combo {
	padding: 8px 0px 12px 10px;
	margin: 3px 0px 15px 0px;
	width: 200px;
	background-color: #e9eef5;
	}

.box_r_combo_upr
 {
	padding: 8px 0px 12px 10px;
	margin: 3px 0px 15px 0px;
	width: 300px;
	background-color: #e9eef5;
 }


.box_r_links {
	padding: 8px 0px 12px 0px;
	margin: 0px 0px 15px 0px;	
	}
	
.relatedLinks{
	margin : 10px 5px 10px 10px;
	padding : 0px 0px 0px 0px;
	}

.marktop {
	background: url(/SiteCollectionImages/link_t.gif) no-repeat top;
	margin: 0px;
	padding: 0px;
	width: 211px;
	height: 11px;
	}

.markcenter {
	background: url(/SiteCollectionImages/link_m.gif) repeat-y top;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 211px;
	height:auto;
	}

.markcenter span{
	font-weight:bold;
	margin: 0px 0px 0px 12px;
	}

.markbottom {
	background: url(/SiteCollectionImages/link_b.gif) no-repeat bottom;
	margin: 0px;
	padding: 0px;
	width: 211px;
	height: 11px;
	}

.combo {
font-family:  "Verdana", sans-serif;
	color: black;
	font-size: 11px;
	font-weight: normal;
	margin: 0px 4px 0px 0px;
	padding: 0px;
}

.button {
	font-family:  "Verdana", sans-serif;
	font-size:xx-small;
	color: white;
	font-size: .8em;	
	font-weight: bold;
	margin: 0px;
	padding: 0px;
    background-color:#e95200;
	width:25px;
	vertical-align: middle; 
}
/***********  NEW CODE - START - FOR STORY IMAGE/CAPTION/CREDIT **********/


.image_hor {          /*********  .image_hor style is for horizontal images - always 200px wide  ***********/
	width:280px;
	height: auto;
	float: left;
	margin: 0px 13px 10px 0px;
	padding: 3px 0px 10px 0px;
	/**border-bottom:solid 1px #ccc;**/
	clear:both;
	}
	
.image_ver {          /*********  .image_ver style is for vertical images - always 150px wide ***********/
	width:150px;
	float: left;
	margin: 0px 13px 10px 0px;
	padding: 3px 0px 10px 0px;
	border-bottom:solid 1px #ccc;
	clear:both;
	}	
	
	
.image_hor img, .image_ver img {
	margin: 0;
	padding: 0 0 1px 0;
	}

.image_hor .credit, .image_ver .credit {
	text-align: right;
	font-size: 0.8em;
	line-height: 1.2em;
	color: #999;
	margin-bottom: 5px;
	padding: 0;
	}

.caption {
	font-size: 0.8em;
	line-height:1.3em;
	color: black;
	margin: 0;
	padding: 0;
	}
	
/***********  NEW CODE - END - FOR STORY IMAGE/CAPTION/CREDIT **********/


/* UDHR60 BANNER*/
.udhr_banner {
	margin-bottom:12px;
}
/*END UDHR60 BANNER*/

div#container
{ 
	width:100%;
	position:absolute; 
	margin:0; 
	background:#1D498B;
	z-index:5;
}
ul#navigation-1
{
	display: inline; 
	list-style:none; 
	width:auto;
	height:auto;
	margin:0; 
	padding:0; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background:#5286D9;
	color:#ffffff; 	
}
ul#navigation-1 li
{ 
	
	display:block; 
	list-style:none;
	margin:0; 
	padding:2px 30px 1px 5px; 
	width:auto;	
	height:25px;	
	float:left; 
	position:relative;

}

ul#navigation-1 li a:link,
ul#navigation-1 li a:visited	
{
	display:block;
	margin:0;
	padding:0;
	text-align:left;
	text-decoration:none; 
	background:#1D498B;
	color:#ffffff; 	
}

ul#navigation-1 li:hover a,
ul#navigation-1 li a:hover,
ul#navigation-1 li a:active
{ 
	display:block;
	margin:0; 
	padding:0;	 
	text-decoration:none; 
	color:#ffffff; 
}

ul#navigation-1 li ul.navigation-2
{ 
	
	display:none;
	font-weight: bold;
	margin:0; 
	padding:0;	 
	background-color:#1D498B; 
	position: absolute; 
	top:28px;
	left:0px;		
}

ul#navigation-1 li:hover ul.navigation-2,
ul#navigation-1 li.sfhover ul.navigation-2
{ 
	display:block;
	list-style:none;
	border-top:1px solid #ffffff;
}

ul#navigation-1 li ul.navigation-2 li
{ 
	clear:left;	
	border-bottom:1px solid #ffffff;
	height:2.7em;	
}

ul#navigation-1 li ul.navigation-2 li a:link,
ul#navigation-1 li ul.navigation-2 li a:visited
{ 
	clear:left;
	background-color:#1D498B;
	margin:0;
	padding:0px 0px 4px 0px;
	width: 13em;
	height: 1em;
	position: relative;	
}

ul#navigation-1 li ul.navigation-2 li:hover a,
ul#navigation-1 li ul.navigation-2 li a:active,
ul#navigation-1 li ul.navigation-2 li a:hover,
ul#navigation-1 li ul.navigation-2 li.sfhover a
{ 
	clear:left; 
	background-color:#5286D9; 
	margin:0;
	padding:0;
	width: 13em;
	height: 1em;
	position:relative; 	
}

ul#navigation-1 li ul.navigation-2 li:hover,
ul#navigation-1 li ul.navigation-2 li.sfhover
{ 
	display:block;	
	list-style:none;
	background-color:#5286D9;
}

/**UDHR**/
/*UDHR Left Navigation*/
div#udhrcontainer
{
 clear:none;
 display:block;
 padding: 0px 15px 0px 5px; 
 height: auto; 
 width:auto; 
}

ul#navigationleft
{
	font-family: Verdana, Arial, Helvetica, sans-serif;		 
	font-size: 1em;
	font-weight: bold;
	text-align: left;
	margin: 0;
	padding:0;
	list-style:none;
	width: 18em;
	line-height: 2em;
	border: 0px solid; background-color:#f5f5f5;
	/**border-color: #1d498b;**/
	padding-left: 3px;
	
}	
		
	
ul#navigationleft li
{
	display:block; 
	float:left; 	
	position:relative;
	width:18em;		
	margin: 0;
	padding-left:0;	

	}

ul#navigationleft a:link,
ul#navigationleft a:visited	
{

	color: black;
	width:18em;
	text-decoration: none;
	padding-left:0;	
	
	
}
ul#navigationleft a,
ul#navigationleft a:hover,
ul#navigationleft a:active
{ 
	color: black;
	width:18em;
	text-decoration: none;	
	color: #1D498B;	
	padding-left:0;	

	
	
}
ul#navigationleft li a:link,
ul#navigationleft li a:visited	
{

	color: black;
	text-decoration: none;	
	display:block;
	width:18em;
	margin: 0;	
	padding-left:0;	
	
}
ul#navigationleft li:hover a,
ul#navigationleft li a:hover,
ul#navigationleft li a:active
{
	
	width:18em;
	text-decoration: none;
	color: #1D498B;
	display:block;
	background-color: #F1F3F5;
	margin:0;
	padding-left:0;			
}


/*DISABILITY*/

#righcolumn
{
	float: right;
	width: 250px;
	margin-right: 10px;
	margin-top: 1em;
	background-color: #e9eef5;
}
#righcolumn p { margin-top: 0; }
		
#leftcolumn
{
	padding-top: 1em;
	margin: 0 300px 0 2em;
}
		
#leftcolumn h2 { margin-top: 0; 
}

#leftcontent
{
	float: left;
	width: 72%;
	padding-top: 1em;
	margin: 1em 0 0 1em;
}
#leftcontent p
{
	margin-top: 0; 
}
#rightcontent
{
	float:right;
	width: 21%;
	margin-right: 10px;
	margin-top: 1em;
	background-color: #e9eef5;
}
#rightcontent h2 
{
	 margin-top: 0; 
}
		

.boximage-gray {
	border:solid 1px #DEDEDE; 
	background-color:#EFEFF1;
	padding:10px;
}
.boxhead-gray {
	border:solid 1px #DEDEDE; 
	background:#ffffff;
	padding:6px;
}	
	
.floatleft {
	float: left;
	margin-top: 0px; 
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 15px;
}
.disabox_r {
	padding: 10px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	background-color: #e9eef5;
	/*float: left;*/
	padding: 1px 0px 0px 8px;
	width: auto;
	heigh: auto;
	margin: 0px *0px 0px 0px; /* IE5 */
    voice-family: "\"}\"";
    voice-family: inherit;
	margin: 0px 0px 0px 0px;/* for the others */
	}
	
.disaboxheadblue {
	/*float: left;*/
	padding: 1px 0px 0px 8px;
	width: auto;
	height: auto;
	background-color: #1d498b;
	margin: 0px *0px 0px 0px; /* IE5 */
    voice-family: "\"}\"";
    voice-family: inherit;
	margin: 0px 0px 0px 0px;/* for the others */
	}
	
	.table
{
background:#fff;
width: 100%;
}
.table ul
{
float:left;
margin:0;
padding:0;
border:1px solid #e9eef5;
width: 30%;
}
.table ul li
{
list-style:none;
padding:5px 10px;
with: 40%;
}
.table ul li.title
{
font-weight:bold;
background:#fff;
color:#000;
}
.table ul li.even
{
background:#e9eef5;
}
.table ul li.odd
{
background:#fff;
}
/*end disability*/
.search
{
    position:absolute;
    left:820px; 
    top:40px;     
}

.searcharrow {

position:absolute;
border:0;
height: 17px;
padding-left:4px;
padding-top:2px;
}

.searchinput {
height:1.1em; 
font-size:1em; 
line-height:1.1em; 
width:100px;			
}

/** Human Rights Day**/
.humanrightsday {
clear:none;
background-image:url("http://www.ohchr.org/SiteCollectionImages/AboutUs/HumanRightsDay/bkgd_header.gif"); 
background-repeat: repeat-x; 
height:123px; border:solid #666 1px; 
margin: 0px 10px 20px 0;
padding:0;	
}

/*Karine 19/10/2009 - Add format layout DisplayNewsLayout*/
/*début*/

.displaynews
{
	position: relative;
	font-size: 1.2em;
	/*float: left; 
	width:auto;*/ 
	margin: 10px 80px 10px 80px;
}

/*end*/

/*Karine 15/10/2009 - Add format page DisplayNews*/
/*début*/

.lblNewsTitle
{
	font-size: 1.2em; 
	font-weight: bold;
	text-align:center;
}

/**.lblnewsfulltext
{
	font-family: "Arial", "Helvetica", "Verdana", sans-serif;
	color: Black;
	font-size: 1.2em;
	font-style: normal;
	text-align:left;
	
	
}

**/

.lblNewsTitleOrange
{
	font-size: 1.2em;
	font-weight: bold;
	color: #e95200;
}


